source 'https://rubygems.org'
gem 'jekyll', '~> 4.3', '>= 4.3.4'
gem 'jekyll-seo-tag', '~> 2.8'
gem 'jekyll-sitemap', '~> 1.4'
gem 'jekyll-last-modified-at', '~> 1.3', '>= 1.3.2'
gem 'jekyll-tidy', '~> 0.2.2'
gem 'jekyll-redirect-from', '~> 0.16.0'

group :remote_content_plugin do
  gem 'open_uri_redirections', '~> 0.2.1'
  gem 'json', '~> 2.9', '>= 2.9.1'
  gem 'feedparser', '~> 2.2'
  gem 'rss', '~> 0.3.1'
end

group :test do
  gem 'html-proofer', '~> 5.0', '>= 5.0.9'
end
